Bug 1689795 - Version 1.0.1 was released, please update it
Summary: Version 1.0.1 was released, please update it
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: R-Rcpp
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-18 06:55 UTC by Frank Büttner
Modified: 2019-04-03 18:50 UTC (History)
1 user (show)

Fixed In Version: R-Rcpp-1.0.1-1.fc28 R-Rcpp-1.0.1-1.fc29 R-Rcpp-1.0.1-1.fc30 R-Rcpp-1.0.1-1.el6 R-Rcpp-1.0.1-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-27 03:27:26 UTC
Type: Bug


Attachments (Terms of Use)

Description Frank Büttner 2019-03-18 06:55:51 UTC
Description of problem:
An new version was released.

Version-Release number of selected component (if applicable):
R-Rcpp-1.0.0-1.el7

Comment 1 Fedora Update System 2019-03-18 22:29:26 UTC
R-Rcpp-1.0.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-83703128a6

Comment 2 Fedora Update System 2019-03-18 22:29:34 UTC
R-Rcpp-1.0.1-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-607064dc62

Comment 3 Fedora Update System 2019-03-18 22:29:42 UTC
R-Rcpp-1.0.1-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1e26b82c71

Comment 4 Fedora Update System 2019-03-18 22:29:51 UTC
R-Rcpp-1.0.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-512302c2b5

Comment 5 Fedora Update System 2019-03-18 22:29:54 UTC
R-Rcpp-1.0.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0a45c0b265

Comment 6 Fedora Update System 2019-03-19 03:44:51 UTC
R-Rcpp-1.0.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-83703128a6

Comment 7 Fedora Update System 2019-03-19 04:02:23 UTC
R-Rcpp-1.0.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0a45c0b265

Comment 8 Fedora Update System 2019-03-19 04:45:58 UTC
R-Rcpp-1.0.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-607064dc62

Comment 9 Fedora Update System 2019-03-19 06:00:57 UTC
R-Rcpp-1.0.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-512302c2b5

Comment 10 Fedora Update System 2019-03-21 19:11:13 UTC
R-Rcpp-1.0.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1e26b82c71

Comment 11 Fedora Update System 2019-03-27 03:27:26 UTC
R-Rcpp-1.0.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-03-27 15:00:25 UTC
R-Rcpp-1.0.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-03-29 19:17:53 UTC
R-Rcpp-1.0.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-04-03 00:38:17 UTC
R-Rcpp-1.0.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-04-03 18:50:58 UTC
R-Rcpp-1.0.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.